help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: failed when compile emacs22 when --with-gtk is specified


From: reader
Subject: Re: failed when compile emacs22 when --with-gtk is specified
Date: Mon, 18 Dec 2006 12:33:26 -0600
User-agent: Gnus/5.110006 (No Gnus v0.6) Emacs/22.0.91 (gnu/linux)

Ronald <address@hidden> writes:

> without this option, it's ok, but with this, it failed, the message is
> as below.

[snipped output]

Ronald, please explain things in full sentences and full thoughts.
Include snippets of other posts if your post relies on it for meaning.
Its very difficult to tell what you want.

As Eli pointed out this is not really the list for a discussion of
building.

However I do believe you are often likely to find someone here who has seen
and understood a similar problem and can give guidance.  Most here
understand some aspects of building.

I suspect your problem is something involving your local setup and may
not really be of interest to the high level discussions that occur on
the developer list Eli references.

To find out you will have to post sensible full messages that give a
readable account of what you are seeing and what your environment is like.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]